
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.46em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	/*float:			left;
	margin-bottom:	1em;*/
}
.sf-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;*/
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#13a;*/
}
.sf-menu li {
	/*background:		#BDD2FF;*/
	
}
.sf-menu li li {
	/*background:		#AABDE6;*/
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,.8);
	background-color: transparent\9; /* Hide solid background for IE8 */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr=#CCFFFFFF,endColorstr=#E5FFFFFF); /* IEs , E5 = HEX(255 * 0,8) */
	zoom:1;
}
.sf-menu li li:hover {
	background-color: white;
	filter: none;
}
.sf-menu li li li {
	/*background:		#9AAEDB;*/
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	outline:		0;
}

/*** arrows - werden nicht verwendet **/

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../art_global/shadow.png') no-repeat bottom right;
	padding: 0 9px 10px 0;
	/*
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	*/
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
